@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

* {outline:none; border:none;}
a {outline:none; border:none; text-decoration:none; color:#4aaaca;}
a:hover {text-decoration:underline;}

body {margin:0; padding:0; background:#000; font-family:Arial, Helvetica, sans-serif; color:#999; font-size:1em;}
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }

table { font-size: 0.8em; }
table table { font-size: 1em; }

#wrapper {width:100%; height:100%;}
#container {width:1000px; min-height:480px; margin:37px 0 0 -480px; left:50%; position:absolute; /* background:url(../images/bk_body.jpg) 55% 0 no-repeat; */ } /**/
.container-tsting {width:1050px !important; }

h1 {font-size:1.50em; color:#FFF; font-family: "VAG Rounded W02 Light"; }
h2 {font-size:1.50em; font-weight:normal; color:#eee; font-family: "VAG Rounded W02 Light"; }
h3 {font-size:1.20em; color:#FFF; font-family: "VAG Rounded W02 Light"; }
h4 {font-family: "VAG Rounded W02 Light";  }
h5 {color:#FFF; font-family: "VAG Rounded W02 Light"; }

h4 span, h3 span { font-weight: normal; font-family: "VAG Rounded W02 Light"; font-size: 85%; }



/* Abitrary font size changes commented */
/* ul,ol {font-size:100%;} 

p,li {font-size:0.75em;}
li li, li p { font-size: 1em; } 
li h2 { font-size: 2em; }
li h3 { font-size: 1.70em; }
li h4,li h5 { font-size: 1.40em; }

*/

a img {outline:none; border:none;}

/* Body Classes */
#header {float:left; width:100%; background:url(/images/bk_mainwrapper.jpg) repeat-x; height:37px;}

	#header #flags {float:right; margin:0 10px 0 0; padding:0; list-style:none; text-align:right;}
		#header #flags li {display:table-cell; margin:0x; vertical-align:middle; height:37px;}
			#header #flags li a {display:inline-block; width:25px; height:20px; margin:0 3px;}
			
			#header #flags li a#australia { background-image: url(../images/country_AU.png); }
			#header #flags li a#new-zealand { background-image: url(../images/country_NZ.png); } 
			#header #flags li a#hong-kong { background-image: url(../images/country_HK.png); } 
			#header #flags li a#indonesia { background-image: url(../images/country_ID.png); } 
				#header #flags li a span  { display: block; width:100%; height: 100%; background-color:rgba(0,0,0,0.4); }
				#header #flags li a span:hover  { background-color:transparent; }  
	/* Menu And Drop Downs Start */
	ul.topnav {	list-style: none; position:relative; margin:0px 0px 0 -480px; left:50%; padding:0px 0 7px 13px; float:left; text-align:left;} /* margin:70px 0px 10px 0px;*/
	/*@-moz-document url-prefix()		{	ul.topnav { margin-top:53px; }	}*/
		ul.topnav li {	margin: 0 0 0 0;	padding: 0 0 0 0; position: relative; display:inline; float:left; }
		ul.topnav li.end {padding-right:0;}
		ul.topnav li.drop-down { }
			ul.topnav li a{	color:#fff; font-weight:bold; cursor:pointer; padding: 0 25px; display:inline-block; line-height:37px;}
			@media screen and (-webkit-min-device-pixel-ratio:0) {
				/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
				/*ul.topnav li a {padding: 8px 10px;}*/
			}
			ul.topnav li a { font-size: 0.75em; }
			ul.topnav li a:hover, .subhover {text-decoration:none; background:url("/images/menu_link_bg.jpg");}
		ul.topnav li span { /*----Drop down trigger styles--*/
			width: 17px;	height: 35px;		}
			ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;}/*-- --Hover effect for trigger--*/
		ul.topnav li ul.subnav {list-style: none;	position: absolute; left: 0px; top: 37px;	width: 200px; margin: 0 0 0 0px; padding: 0;	display: none; text-align:left; z-index:1000; position:absolute; background-color:#333333; background-color:rgba(51,51,51,0.9); border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
			/*@-moz-document url-prefix()		{	ul.topnav li ul.subnav { top: 27px; }	}*/
		ul.topnav li ul.subnav li{	margin: 0; padding: 0; float:left; clear: both;}
			html ul.topnav li ul.subnav li a { width: 150px; margin:0; padding: 0 25px ; color:#fff; display:block; border-top: 1px solid #666; border-bottom:1px solid #333; }		
				html ul.topnav li ul.subnav li:first-child a {border-top: none;}
				html ul.topnav li ul.subnav li:last-child a {border-bottom: none;}			
				html ul.topnav li ul.subnav li a:hover { background:none; color:#00aeef;}
				html ul.topnav li ul.subnav li.end a {border:none; }
	/* Menu And Drop Downs End */


/* Sub Head/Login Related Styles */
#sub-head {width:960px; float:left; position:relative;}
	#sub-head #logo {float:left; margin:20px 0;  }
            #sub-head #logo img { max-height: 200px; width: auto; max-width: 650px; height: auto; }
	#sub-head #get-started {float:right; width:260px; padding:5px 10px; position:absolute; bottom:15px; right:0; }
        #sub-head #get-started-alternate {float:right; width:260px; padding:5px 5px; margin-top: 10px; }
		#get-started h2 {background: url("../images/bk_dotted_horiz.gif") repeat-x scroll 0px 100% transparent; padding: 0px 0px 15px; margin:13px 0;}
#sub-head #get-started #login-error { display: none; } 
	#sub-head #member-header { float: left; margin: 10px 0px;} 
	#sub-head #member-header p { margin: 0px; }
	#sub-head #member-header a { font-size: 0.75em; margin: 5px 0px;  } 

.main-site { width: 360px !important; }        
#big-red-arrow { float: right; }  

#sub-head .hidden { display: none !important; }
#sub-head .show { display:block !important;  float: left; width: 100%; font-size: 0.85em; }		
		
		/* Firefox Only Hack */
		@-moz-document url-prefix() { 
		  #get-started h2 {margin:7px 0;}
		}
		
		#customer-login { margin-top: 15px; float: left; width: 100%; }
                #customer-login-home { margin-top: 0px; float: left; width: 100%; /* display: none; */ }
                

		
		#get-started input[type=text],#get-started input[type=password] {padding:4px 5px; border-radius:5px; color:#999; width:76px; margin:0 0 20px 0; float:left;}
		#get-started input[type=text]:first-child { margin-right:5px; }
		#get-started input[type=submit] { float:right; padding:6px 15px 5px 15px;   /* padding:6px 15px 5px 15px;  margin-left: 10px; */}
		.myButton {	
			/*-moz-box-shadow:inset 0px 1px 0px 0px #0a516f;
			-webkit-box-shadow:inset 0px 1px 0px 0px #0a516f;
			box-shadow:inset 0px 1px 0px 0px #0a516f;*/
			
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #69c7e1), color-stop(1, #063664));
			background:-moz-linear-gradient(top, #69c7e1 5%, #063664 100%);
			background:-webkit-linear-gradient(top, #69c7e1 5%, #063664 100%);
			background:-o-linear-gradient(top, #69c7e1 5%, #063664 100%);
			background:-ms-linear-gradient(top, #69c7e1 5%, #063664 100%);
			background:linear-gradient(to bottom, #69c7e1 5%, #063664 100%);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#69c7e1', endColorstr='#063664',GradientType=0);
			
			background-color:#69c7e1;	-moz-border-radius:3px;	-webkit-border-radius:3px;	border-radius:5px;
			
			border:none; display:inline-block; color:#ffffff; font-family:arial; font-weight:bold; font-size:0.75em;
			padding:10px 21px 9px 21px; text-decoration:none;	text-shadow:0px 1px 0px #027474; float:left;
			margin-top:0 !important;
			
		}
		.myButton:last-child {float:right;}
		.myButton:hover {
			
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #063664), color-stop(1, #69c7e1));
			background:-moz-linear-gradient(top, #063664 5%, #69c7e1 100%);
			background:-webkit-linear-gradient(top, #063664 5%, #69c7e1 100%);
			background:-o-linear-gradient(top, #063664 5%, #69c7e1 100%);
			background:-ms-linear-gradient(top, #063664 5%, #69c7e1 100%);
			background:linear-gradient(to bottom, #063664 5%, #69c7e1 100%);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#063664', endColorstr='#69c7e1',GradientType=0);
			
			background-color:#063664;	cursor:pointer; text-decoration:none;
		}
		.myButton:active {position:relative; top:1px;}
                .myButton:disabled { 
                        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ccc), color-stop(1, #666));
			background:-moz-linear-gradient(top, #ccc 5%, #666 100%);
			background:-webkit-linear-gradient(top, #ccc 5%, #666 100%);
			background:-o-linear-gradient(top, #ccc 5%, #666 100%);
			background:-ms-linear-gradient(top, #ccc 5%, #666 100%);
			background:linear-gradient(to bottom, #ccc 5%, #666 100%);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#666',GradientType=0);
			
			background-color:#666; }
		
		/* Alignment override class */
		.alignOverride { float: none !important; }
		
	
#content {float:left; width:660px; min-height:20px;}
.content-tsting { width: 750px !important; }

/* Home Slides and Subscribe Form START */	
	#content ul#slides {margin:0 0 10px 0; padding:0; float:left; list-style:none; width:658px; height:430px; overflow:hidden; position:relative; border:1px solid #333; border-radius:5px;}
		#content ul#slides li {width:100%; height:430px; float:left; position:absolute; display:none;}
			#content ul#slides li#slide-1 {display:block;}
		#slides li img {position:absolute; float:left;}	
		#slides li .cover {width:658px; height:89px; margin-top:341px; background:url(../images/home-image-cover-bg.png) repeat-x; position:absolute; border:0; font-weight:normal; color:#fff;}
			#slides li .cover div {position:absolute; display: table; width:628px; height:89px; padding:3px 15px 0 15px;}
				#slides li .cover div h3 {margin:10px 0 5px 0; font-weight:normal;}
				#slides li .cover div p {margin:5px 0;}
				#slides li .cover div .single {display: table-cell;   vertical-align: middle;   text-align: center; }
					#slides li .cover div h3.single {margin:5px 0 !important;}
						#slides li .cover div h3.single a,#slides li .cover div p.single a {color:#FFFFFF;}
					#slides li .cover div p.single {margin:5px 0;}

	#slide-controls {margin:410px 0 0 0; padding:0 10px 0 0; width:145px; height:16px; overflow:hidden; position:absolute; z-index:1001; list-style:none; left:500px;}
			#slide-controls li {float:right;}
			#slide-controls li a {display: block; width:10px; height:10px; margin:0 0px 0 3px; float:left; background: url(../images/slide-bt.png) no-repeat top left; overflow:hidden;}
				#slide-controls li a:hover,#slide-controls li a.selected {background-position:bottom left !important;}					
/* Home Slides and Subscribe Form END */	


/* Sidebar Slides */	
	#sidebar ul#slides {margin:0 0 10px 0; padding:0; float:left; list-style:none; width:250px; height:200px; overflow:hidden; position:relative; border:1px solid #333; border-radius:5px;  }
		#sidebar ul#slides li {width:100%; height:200px; float:left; position:absolute; display:none;}
			#sidebar ul#slides li#slide-1 {display:block;}
		#sidebar #slides li img {/* position:absolute; */ float:left; max-width: 250px; max-height: 200px;  padding-left: 0px; margin-left: 0px; top:0px; left:0px;  } 
		#sidebar #slides li .cover {width:250px; height:40px; margin-top:160px; background:url(../images/home-image-cover-bg.png) repeat-x; position:absolute; border:0; font-weight:normal; color:#fff;}
			#sidebar #slides li .cover div {position:absolute; display: table; width:250px; height:40px; padding:0px;}
				#sidebar #slides li .cover div h3 { /* margin:10px 0 5px 0; */ margin:0px 0 5px 0; font-weight:normal; font-size: 0.8em; } 
				#sidebar #slides li .cover div p {margin:5px 0;}
				#sidebar #slides li .cover div .single {display: table-cell;   vertical-align: middle;   text-align: center; }
					/* #sidebar #slides li .cover div h3.single {margin:5px 0 !important;} */
						#sidebar #slides li .cover div h3.single a,#sidebar #slides li .cover div p.single a {color:#FFFFFF;}
					#sidebar #slides li .cover div p.single {margin:5px 0;}
                                            
        #sidebar #slide-controls { display: none; }                           
	#slide-controls-v2 {margin:410px 0 0 0; padding:0 10px 0 0; width:145px; height:16px; overflow:hidden; position:absolute; z-index:1001; list-style:none; left:500px;}
			#slide-controls-v2 li {float:right;}
			#slide-controls-v2 li a {display: block; width:10px; height:10px; margin:0 0px 0 3px; float:left; background: url(../images/slide-bt.png) no-repeat top left; overflow:hidden;}
				#slide-controls-v2 li a:hover,#slide-controls-v2 li a.selected {background-position:bottom left !important;}					
/* Sidebar Slides END */	
	
	.copy {width:618px; min-height:430px; height:auto; float:left; margin:0 0 10px 0; padding:10px 20px; border:1px solid #333; border-radius:5px; color: #FFF; }
	.copy p, .copy ul li { font-size: 0.8em; }
        .copy table p { font-size: 1em; }
        .copy table .myButton { font-size: 0.9em; }
	
	/* #copy p, #copy a { font-size: 0.8em; }
	#copy p a { font-size: 1em; }
	#copy table td, #copy table td p { font-size: 0.8em; }
	*/
	
	
	#content ul.classes {width:100%; margin:20px 0 0 0; padding:0; list-style:none; }
		#content ul.zero-top-margin { margin-top:0px !important; }
		#content ul.classes li {display:inline-block; width:180px; vertical-align:top; zoom: 1; *display: inline; font-family: "VAG Rounded W02 Light"; font-size: 0.8em; margin-bottom: 5px;}
		/*  zoom: 1; *display: inline; is for IE7 */		
			#content ul.classes li.class-listing { 
                            border: 1px dashed #FFF; 
                            padding: 10px; 
                            min-height: 4em !important; 
                            text-align: center;  
                            
                        }
			#content ul.classes li a {
                            color:#4aaaca; 
                            font-weight:bold; 
                            line-height:1em;
                        }
			#content ul.classes li a img {margin:0 15px 10px 15px;}
				#content ul.classes li a:hover {color:#FFF; text-decoration:none;}
		#content ul.classes li#class-title {width:100%; text-align:left; margin-bottom:10px;}
			li#class-title h2 {background: url("../images/bk_dotted_horiz.gif") repeat-x scroll 0px 100% transparent; padding: 0px 0px 15px; margin:5px 0;}
				li#class-title h2 a {float:right; margin:10px 10px 0 0; font-size:0.5em !important; font-weight:normal !important; color:#4aaaca !important;}
				
					li#class-title h2 a:hover {text-decoration:underline !important;}
			
	#content ul.classes li span { font-size: 0.80em; color: #FFF; font-style:italic; }
	
	.our-program-name { font-size: 1.1em; }

#sidebar-container {float:right; width:290px;}
#sidebar {float:right; width:290px; min-height:20px; border:1px solid #333; border-radius:5px; padding:5px 10px; background:rgba(0,0,0,0.6); text-align:center;}
	#sidebar h2 {background: url("../images/bk_dotted_horiz.gif") repeat-x scroll 0px 100% transparent; padding: 0px 0px 15px; margin:13px 0;}
	/* Firefox Only Hack */
	@-moz-document url-prefix() { 
	  #sidebar h2 {margin:7px 0;}
	}
	.side-button {width:92%; padding-right:8%; display:block; background:url(../images/sidebar-link-bg.jpg) repeat-x; height:37px; line-height:37px; color:#FFFFFF; font-size:0.75em; font-weight:bold; border-radius:5px; overflow:hidden; margin:15px 0;  text-align:center;}
		.side-button img {float:left; margin:0 0 0 0;}
	#sidebar #highlights-video {width:100%; display:block; padding:5px 0; /* border-top:1px dashed #333; border-bottom:1px dashed #333; */ text-align:center;}
		#sidebar #highlights-video img {width:90%;}

	#sidebar ul#start-social { margin: 10px 0px; border-top:1px dashed #333; padding-top: 10px; }
	#sidebar .social-buttons {margin:0px; padding:0; list-style:none; width:100%; text-align:center; /* border-top:1px dashed #333; /* border-bottom:1px dashed #333;  */ }
		#sidebar .social-buttons li { display:inline-block; margin:0px 3px 0px 0px; zoom: 1; display: inline;}
		/*  zoom: 1; *display: inline; is for IE7 */

#get-in-touch {float:right; width: 100%;}
#get-in-touch img {float:left; margin:0 20px 0 0;}
#get-in-touch h2 {background: url("../images/bk_dotted_horiz.gif") repeat-x scroll 0px 100% transparent; padding: 0px 0px 10px 0; margin: 10px 0 0 0px; line-height:55px;}		
#get-in-touch p { margin:10px 20px;}

#get-in-touch #SkypeButton_Call_actingantics_1 img { margin: 15px 5px 0px 10px !important; }
#get-in-touch #SkypeButton_Call_actingantics_1 p { margin: 0px !important; font-size: 1.20em; font-family: "VAG Rounded W02 Light";}
#get-in-touch-email { margin-left: 35px; float: left; font-family: Arial, Helvetica, sans-serif !important;
color: #999;  }
#get-in-touch-email img { float: left; vertical-align:middle;  margin: 0px; margin-top: 10px; }
#get-in-touch-email h3 { margin-left: 5px; margin-top: 18px; float: left; font-family: Arial, Helvetica, sans-serif !important; font-size:1.5em;  font-weight: normal; }
		
/* Footer Classes */
#footer {float:left; margin:50px 0; width:960px; border-top:1px solid #333; border-radius:5px; padding: 10px; font-size: 0.75em; text-align: center; }
    #footer p {float:left; margin:0 20px; line-height:65px;}
    .copyright { text-align: center; width: 100%; }
	
/* Popup Overlay Classes */
#confirm-box {position:fixed; top:0; left:0; min-width:100%; min-height:100%; background:url(../images/bg-white-out-v2.png);}
#confirm-msg {width:400px; min-height:60px; position:absolute; margin-left:-200px; left:50%; top:50%; background:#FFF; border:10px solid #999; box-shadow:0 0 5px #666;}
	#confirm-msg p {margin:10px 15px 0px 15px;}
	#confirm-msg ul {margin-top:5px; list-style:none; padding-left: 10px;}
	#confirm-msg span {float:left; width:300px; background-color:#999; color:#fff; font-weight:bold; padding-bottom:10px; margin-bottom:10px;}
	#confirm-msg a {float:left; width:100px; background-color:#999; color:#fff; font-weight:bold; text-align:center; padding-bottom:10px; margin-bottom:10px;}
	#confirm-msg a#confirm { padding: 5px; }  
	#confirm-msg p#confirm-error { display: none; color: #F00; font-weight: bold;} 
	
	#confirm-msg a.content-link { width: auto !important; margin-right: 10px; padding: 5px;  }
	
table#class-listing {  font-family:Arial, Helvetica, sans-serif;  border: none; width: 100%;  } 
table#class-listing th { color: red; font-weight: bold; text-align:left; }
table#class-listing tr { height: 40px;  }
table#class-listing .myButton { font-size: 1em; }  
table#class-listing h3 { width: 100%; border-top: 1px solid #c2daeb; border-bottom: 1px solid #c2daeb; padding: 5px 0px;  }  

/* table#class-listing a { font-size: 1em; } */


/* New Account/ Registration Styles */
input[type=text],input[type=password], select, textarea {padding:4px 5px; border-radius:5px; color:#000; margin:0 0px 10px 0; float:left;}

::-webkit-input-placeholder {
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}


input[type=submit] { padding:6px 15px 5px 15px;}

.warning { color: #F00; }
.success { color: #00ccff; }
.floatOverride { float: none !important; } 
.extraWide { width: 85%; }
.half-width { width: 50%; }
.darker { color: #666; }

/* Registration Form Classes */
.registrationMissingOrInvalid { background-color: #b15454; color: #FFF !important; } 
#emergency-contact, .student-medical { display: none; }
p.student-medical textarea { width: 600px; height: 100px; }


/* Registration Page - Phone Fields */
.phone-container select { 
    display: none;
    width: 65px;
    margin-right: 5px;
}

.phone-container p { 
    clear: both;
    width: 100%;
}

.country-phone-prefix { float: left; font-size: 1em; margin: 3px 3px 0px 0px; }
    select.phone-prefix { 
        width: 65px;
    }
.left-margin { margin-left: 10px !important; }

#emergency-contact-label { float:left; margin-right: 10px; color: #FFF;  }
.phone { float: left !important; margin-left:0px !important;  }
select[name=country] { width: 155px; }
.mandatory-field-container { display: inline; padding: 5px 15px 3px 0px; border-radius:5px; margin-right: 10px; float: left; }
    .mandatory-field-container input[type=radio] { vertical-align: bottom; }


tr.start-of-student { height: 30px; }
/*tr.start-of-student td { margin-top: 10px;  border-top: 1px dashed #666;  padding-top: 20px; }*/

/* Director Popup Styles */
#director-bio { color: #FFF; }
#director-bio h1 { margin-top: 15px !important; }
#director-photo { float: left; padding: 10px; } 	

/* Checkout Styles */
tr#creditCardSurchargeDisplay td { padding-top: 30px; } 
textarea#additional-comments { width: 575px; height: 100px; }
table.checkout span.student-name { color: #69c7e1; font-weight: bold; }

/* Program/Class Information Styles */
.class-season-details { width: 100%; }
.highlight-text { font-weight:bold; color: #4aaaca; }
.highlight-text a { font-size: 0.75em; float: right; } 

/* .student-enrolments a { font-size: 1em !important; } */
.student-enrolments th.heading { border-bottom:1px solid #FFF; padding-top: 10px;  } 
.student-enrolments td.separator { border-top: 1px dotted #FFF !important; }
.student-enrolments td.class-details { padding-top: 10px;  } 
.student-enrolments td { vertical-align: top; font-size: 1em !important; }

ul#subsite-listing { margin-left: 0px; padding-left: 0px; }
ul#subsite-listing li { list-style:none; } 

/* Program Group/Streams Display */
.program-group { border: 1px dashed #FFF; float: left; margin: 10px 0px; width: 95%; padding: 10px; overflow: hidden; }
.program-group h2 { font-size: 1em; font-weight: bold; color: #4aaaca; }
.program-group p { font-size: 0.8em !important; }
.program-group .synopsis { display: none; }
.program-group a.more-info-link { clear: both; margin-top: 5px; font-size: 0.8em; }


.synopsis h1 { color: #69c7e1; }

/* Sub-Site Only Styles */
#business-name { margin-top: 75px; color: #FFF; font-family: "VAG Rounded W02 Light"; font-size: 1.5em; width: 625px; font-weight: bold; }
.no-company-logo { float:left; height: 99px; display: block;  margin-top: 20px !important; padding-top: 70px;   } 

.class-buttons { float: right; margin-right: 5px;  font-size: 0.75em !important; }
h1 .class-buttons { font-size: 0.50em !important; }

.extra-info { font-style:italic; font-size: 0.9em; } 


/* Alternate Button Using Complimentary Colours */

.alternateButton {	
			/*-moz-box-shadow:inset 0px 1px 0px 0px #0a516f;
			-webkit-box-shadow:inset 0px 1px 0px 0px #0a516f;
			box-shadow:inset 0px 1px 0px 0px #0a516f;*/
			
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF8572), color-stop(1, #FF8200));
			background:-moz-linear-gradient(top, #FF8572 5%, #FF8200 100%);
			background:-webkit-linear-gradient(top, #FF8572 5%, #FF8200 100%);
			background:-o-linear-gradient(top, #FF8572 5%, #FF8200 100%);
			background:-ms-linear-gradient(top, #FF8572 5%, #FF8200 100%);
			background:linear-gradient(to bottom, #FF8572 5%, #FF8200 100%);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8572', endColorstr='#FF8200',GradientType=0);
			
			background-color:#FF8572;	-moz-border-radius:3px;	-webkit-border-radius:3px;	border-radius:5px;
			
			border:none; display:inline-block; color:#ffffff; font-family:arial; font-weight:bold; font-size:0.75em;
			padding:10px 21px 9px 21px; text-decoration:none;	text-shadow:0px 1px 0px #027474; float:left;
			margin-top:0 !important;
			
		}


table#credit-card { width: 50%;   } 

#our-program-restrict { float: left; width: 100%; }
#our-program-restrict ul.classes { width: 100%; } 

#admin-login { float: right; margin-right: 10px; }
#admin-login a { color: #FFF; font-size: 0.75em; font-weight: bold; line-height: 37px; } 

li.new-line { clear:both; }

#acting-antics-mission-stmt { float: left; margin-left: 25px; margin-top: 50px; width: 600px; font-style:italic; color: #FFF; font-weight: normal !important;}

table.debug td { border: 1px #ccc solid; }

.rightAlign { float: right; }
.larger-text { font-size: 1.2em !important; }
.new-line { clear: both; }
.initially-hidden,.hidden-initially { display: none; }


/* Management Site - Find a Location styles */
ul#country-list, ul.student-listing { list-style:none; margin-left: 0px; padding-left: 0px; }
ul#country-list li, ul.student-listing li  { display:inline; float: left; margin-right: 15px; }
ul#country-list li img { margin-right: 5px; }



#search-results { float: left; clear: both; margin-top: 20px; }
#search-results em { font-size: 0.8em; }
#class-list-search-results { float: left; clear: both; width: 100%; }

.location-map-link { font-weight: bold; color:#FF8572; font-size:1em; }

#new-account input, #new-account select { margin-right: 5px; }
#new-account input[type=submit] { padding:10px 21px 9px 21px !important;  } 
.end-of-student td { border-bottom: 1px dashed #FFF; }

.body-sizing-label { width: 100px; float: left; }

.price { text-align:right; }

table#class-instance-detail { width: 100%; }
table#class-instance-detail td.class-performances a { color: #69c7e1; }

div.performance-synopsis { background-color:#000; color: #FFF; width: 95%; height: 95%; overflow:hidden; padding: 10px;  }

.member-menu { margin-top: 33px;  }
.member-menu span { font-size: 0.9em; }
.member-menu a { font-size: 0.9em !important; }

.class-detail-link { font-weight: bold; }

.float-override { float: none !important; }

.currency-note { font-size: 0.5em; float: right; }

.site-info-box { border:1px solid #333; border-radius:5px; padding:5px 10px; background:rgba(0,0,0,0.6); text-align:center; float: right; margin: 10px 0px; width:260px; color: #FFF; }
.site-info-box p { font-size: 0.80em; font-style: italic; text-align: left; }

.side-button-alternate {width:92%; padding-right:8%; display:block; background-color:#FFF; height:37px; line-height:37px; color:#0b3a66; font-size:0.75em; font-weight:bold; border-radius:5px; overflow:hidden; margin:15px 0;  text-align:center;}        
.side-button-alternate img {float:left; margin:0 0 0 0;}

/* Contact Us Popup Styles */
.contactus-pop {
    position: absolute;
    width: 340px;
    height: 300px;
    margin: -345px 0 0 -160px;
    background: #000;
    padding: 5px 10px;
    border-radius: 5px;
    box-shadow: 0 0 5px #FFF;
    display: none;
    text-align: left;
    font-size: 0.75em;
}

.contactus-pop textarea { width: 90%; font-size: 1em; }
.contactus-pop input[type=button] { font-size: 1em; }



.contactus-pop:before {
    content: "";
    position: absolute;
    right: 20px;
    bottom: -20px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 0px solid transparent;
    border-top: 25px solid #000;
    
    z-index: 1000;
    -moz-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
}

.contactus-pop-close {
    width: 24px;
    height: 24px;
    margin: -15px -7px 0 0;
    padding: 0;
    background: url(../images/close-pop-button.png);
    position: absolute;
    right: 0;
}

.contactus-pop-close:hover { 
    cursor: pointer;
}

#ui-datepicker-div { font-size: 0.75em; }

h1 span.smaller { font-size: 0.55em; font-style: italic; font-family: Arial, helvetica, sans serif; }

.acting-antics-blue { color:#4aaaca; }
.reset-password { clear: both;  float: left; margin-top: 10px; font-size: 1em; width: 100%; }

.bigger-button { text-align: center; font-size: 1.5em; font-weight: bold;  }

.map { color: #FFF; }

.login-extra-info { float: left; margin-top: 10px; }
.login-extra-info p { margin-top: 10px; width: 100%; float: left; }
.login-extra-info .reset-password { margin-top: 0px; }

.mandatory { float: left; margin-right: 5px; font-size: 2em; }
.optional { margin-left: 15px !important; }

.kids-club:hover { cursor: default; text-decoration: none;  }

.centre-full-width { width: 100%; text-align: center; }


.customer-login-container { 
    text-align: center;
}

#customer-login-home-new, #know-more { 
    width: 100%;
    height: 275px;
    padding: 0;
    display: none; 
    position: absolute;
    bottom: 0px;
    background-color: #000;
/*    border:1px dashed #666;
    border-radius: 5px;*/
   
}

#customer-login-home-new input { 
    width: 90%;
}

#customer-login-home-new form, #know-more form { 
    padding: 10px;
}

.close-button { 
    position: absolute;
    top: 5px;
    right: 0px;
}

#take-a-look {
    width:100%;
    float: left;
    text-align: center;
}

#take-a-look h3 { 
    margin-bottom: 0.25em;
}



.customer-home { 
    width: 32%;
    float: left;
    text-align: center;
    border:1px dashed #666;
    border-radius: 5px;
    margin-right: 5px;
    padding: 0px;
    color: #FFF;
    height: 275px;
    position: relative;
    
}

.customer-home a:hover { 
    cursor: pointer;
}



/*#know-more { 
    width: 90%;
    margin: 20px;
    border: none;
    text-align: left;
}*/

#know-more textarea, #know-more input[type=text] {
    height: 90%;
    width: 90%;
}

#know-more input[type=submit] {
    width: 90%;
}

.customer-home:hover { 
    background: #272727;
    text-decoration: none;
}

.customer-home img { 
    width: 60%;
    height: auto;
}

p.sending-contactus img { 
    width: 15px;
    height: 15px;
}

.customer-home form[name=login] { 
    margin-top: 10px; 
}

ul#login-problem-resolution { 
    margin-left: 0px;
    padding-left: 0px;
    list-style: none;
}
ul#login-problem-resolution li { 
    height: 4em;
    padding-top: 5px;
}

ul#login-problem-resolution li img { 
    float: left;
    margin-top: -5px;
}

.small-field { 
    width: 40px; 
}

.student-separator { 
    height: 1px;
    border: 1px dashed #FFF;
    width: 90%;
    float: left;
}

input.centre { 
    text-align: center;
}

#edit-student input[type="radio"]:checked:before {
    content: "";
    display: block;
    position: relative;
    top: 3px;
    left: 3px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: red;
}

ul.student-profile-update-list { 
    list-style: none;
    margin: 5px 0px 15px 0px;
    padding-left: 0px;
    float: left;
    width: 100%;    
}

ul.student-profile-update-list li { 
    width: 100%;
    float: left;
    margin: 5px;    
    padding-top: 10px;
}

ul.student-profile-update-list .myButton:last-child { 
    float: left;
}

ul.student-profile-update-list li a { 
    margin-right: 10px;
}

.green { 
    color: #429440;
}

.lavender { 
    color: #a46496;
}

#school-not-listed:hover { 
    cursor: pointer;
}


.no-location { 
    color: #ccc;
}